<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Genesis Plus GX</name>
  <coder>Eke-Eke</coder>
  <version>1.6.0</version>
  <release_date>07/08/2011</release_date>
  <short_description>Sega 8-bit/16-bit emulator</short_description> 
  <long_description>This is a Sega SG-1000 / Master System / Game Gear / Mega Drive / Genesis emulator based on the initial work of Charles MacDonald. The original code has been largely modified to improve emulation accuracy and offer 100% game compatibility, as well as adding many extra emulation features. For any questions, make sure to read the user manual first and visit official homepage at http://code.google.com/p/genplus-gx/</long_description> 
  <no_ios_reload/>
</app>
